Etiket: which is required

  • Centos İçin MySQL Extension Which İs Required Hatası Çözümü

    Your PHP installation appears to be missing the MySQL extension which is required by WordPress.Hatası Çözümü Çözümü: Ben centos üzerine göre anlatacağım ama siz kendi sisteminize görede aynı işlemleri yapabilirsiniz. Script kurarken bu şekilde hata alırsanız. Alt bölümdeki kodları sırası ile çalıştırın düzelecektir. 1) yum install -y mysql mysql-server 2) yum install -y php php-mysql